theory:
  camb:
    stop_at_error: false
    extra_args:
      kmax: 10
      k_per_logint: 130
      nonlinear: true
      lens_potential_accuracy: 8
      lens_margin: 2050
      lAccuracyBoost: 1.2
      min_l_logl_sampling: 6000
      DoLateRadTruncation: false
      recombination_model: CosmoRec
    params:
      H0:
        latex: H_0
        derived: true
      thetastar:
        latex: \theta_\star
        derived: true
      sigma8:
        latex: \sigma_8
        derived: true
      YHe:
        latex: Y_\mathrm{He}
        derived: true
      zrei:
        latex: z_\mathrm{reio}
        derived: true
      taurend:
        latex: \tau_\mathrm{rec}
        derived: true
      zstar:
        latex: z_\star
        derived: true
      rstar:
        latex: r_{s,\star}
        derived: true
      zdrag:
        latex: z_d
        derived: true
likelihood:
  planck_2018_lowl.TT: null
  planck_2018_lowl.EE_sroll2: null
  act_dr6_cmbonly.PlanckActCut:
    dataset_params:
      use_cl: tt te ee
      lmin_cuts: 0 0 0
      lmax_cuts: 1000 600 600
    params:
      A_planck:
        prior:
          min: 0.5
          max: 1.5
        ref:
          dist: norm
          loc: 1.0
          scale: 0.1
        latex: A_{\rm planck}
        proposal: 0.003
  act_dr6_cmbonly.ACTDR6CMBonly:
    input_file: dr6_data_cmbonly.fits
    lmax_theory: 9000
    ell_cuts:
      TT:
      - 600
      - 8500
      TE:
      - 600
      - 8500
      EE:
      - 600
      - 8500
    stop_at_error: true
    params:
      A_act:
        value: 'lambda A_planck: A_planck'
        latex: A_{\rm ACT}
      P_act:
        prior:
          min: 0.9
          max: 1.1
        ref:
          dist: norm
          loc: 1.0
          scale: 0.01
        proposal: 0.01
        latex: p_{\rm ACT}
  act_dr6_spt_lenslike.ACTDR6LensLike:
    mock: false
    nsims_act: 792.0
    nsims_planck: 400.0
    no_like_corrections: false
    lens_only: false
    trim_lmax: 2998
    variant: actplanckspt3g_extended
    apply_hartlap: true
    limber: false
    nz: 100
    kmax: 10
    scale_cov: null
    type: []
    speed: -1
    stop_at_error: true
    version: null
    lmax: 4000
    input_params: []
    output_params: []
  bao.desi_dr2.desi_bao_all: null
prior:
  cal_dip_prior: 'lambda A_act: stats.norm.logpdf(A_act, loc = 1.0, scale = 0.003)'
params:
  ombh2:
    prior:
      min: 0.017
      max: 0.027
    ref:
      dist: norm
      loc: 0.02239
      scale: 0.0021
    proposal: 6.5e-05
    latex: \Omega_\mathrm{b}h^2
  omch2:
    prior:
      min: 0.09
      max: 0.15
    ref:
      dist: norm
      loc: 0.12
      scale: 0.026
    proposal: 0.0011
    latex: \Omega_\mathrm{c}h^2
  cosmomc_theta:
    prior:
      min: 0.0103
      max: 0.0105
    ref:
      dist: norm
      loc: 0.010417
      scale: 6.7e-05
    proposal: 1.0e-05
    latex: \theta_\mathrm{MC}
  logA:
    prior:
      min: 2.6
      max: 3.5
    ref:
      dist: norm
      loc: 3.064
      scale: 0.24
    proposal: 0.0036
    latex: \log(10^{10} A_\mathrm{s})
  As:
    value: 'lambda logA: 1e-10*np.exp(logA)'
    latex: A_\mathrm{s}
    derived: true
  ns:
    prior:
      min: 0.9
      max: 1.1
    ref:
      dist: norm
      loc: 0.9729
      scale: 0.061
    proposal: 0.0033
    latex: n_\mathrm{s}
  tau:
    prior:
      min: 0.0
      max: 0.1
    ref:
      dist: norm
      loc: 0.0544
      scale: 0.0073
    proposal: 0.0073
    latex: \tau_\mathrm{reio}
  mnu:
    prior:
      min: 0.0
      max: 5.0
    ref:
      dist: halfnorm
      loc: 0.0
      scale: 0.2
    proposal: 0.15
    latex: \Sigma m_\nu
sampler:
  mcmc:
    Rminus1_stop: 0.01
    Rminus1_cl_stop: 0.05
    learn_proposal_Rminus1_max_early: 30.0
    learn_proposal_Rminus1_max: 10.0
    covmat: /home/r/rbond/jiaqu/ACTxDESI33/mcmc/likelihood/chains/p-act-ldy3-aps_camb-mnu.covmat
output: p-act-trifecta-aps_camb-mnu_final
